/*
Theme Name: Art Partner Child
Template: artpartner
Author: DarvinStudio
Description:
Version: 1
*/

.site-main-nav.always-sticky .home-li > a {
    padding-bottom: 0;
}

.site-header, .site-header-en, .site-main-nav {
    overflow: visible;
}
.site-main-nav .menu-item-has-children{
    position: relative;
    padding-right: 20px;
}
.site-main-nav .menu-item-has-children::after {
    content:'';
    position: absolute;
    right: 0;
    top: 20px;
    display: block;
    width: 14px;
    height: 7px;
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iOSIgdmlld0JveD0iMCAwIDE1IDkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xLjI1IDAuNzVMNy43NSA3LjI1TDE0LjI1IDAuNzQ5OTk5IiBzdHJva2U9ImJsYWNrIiBzdHJva2Utd2lkdGg9IjIiLz4KPC9zdmc+Cg==") no-repeat center;
    filter: invert(100%) sepia(38%) saturate(279%) hue-rotate(282deg) brightness(99%) contrast(92%);
}
.site-main-nav .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    display: block;
    visibility: hidden;
    opacity: 0;
    margin: 0;
    width: 320px;
    /* background: #1D1D1D radial-gradient(circle at center -1190px, #0d0802 1200px, transparent 1201px); */
    background: #1D1D1D;
    padding: 25px 40px;
    list-style: none;
    transition: all 0.2s;
}
.site-main-nav .sub-menu .menu-item {
    margin: 0;
    padding: 10px 0;
}
.site-main-nav .sub-menu .menu-item a {
    font-size: 18px;
}
.site-main-nav .menu-item-has-children:hover > a,
.site-main-nav .current_page_ancestor > a,
.site-main-nav .current_page_item > a,
.site-main-nav a:hover {
    color: #e73446;
}

.news-grid {
    margin-left: -2.5em;
    margin-right: -2.5em;
}

.press-grid {
    margin-left: -1em;
    margin-right: -1em;
}

.media-news-item h1 {
    margin-bottom: 15px;
}
@media(max-width: 1100px) and (min-width: 751px) {
    .site-main-nav .menu-item-has-children::after {
        top: 14px;
    }
}
@media(min-width: 751px) {
    .site-main-nav .menu-item-has-children:hover > .sub-menu {
        opacity: 1;
        visibility: visible;
    }
    .site-main-nav .menu-item-has-children.current-menu-parent::after,
    .site-main-nav .menu-item-has-children.active::after,
    .site-main-nav .menu-item-has-children:hover::after {
        filter: invert(24%) sepia(100%) saturate(1993%) hue-rotate(336deg) brightness(95%) contrast(89%);
    }
}
@media(max-width: 750px) {
    .js-nav-link.active {
        top: 20px;
    }
    .site-main-nav .home-li {
        display: none !important;
    }
    .site-main-nav {
        top: 0 !important;
        height: 100vh;
    }
    .site-main-nav .wp-nav {
        max-height: 100vh;
        overflow: auto;
        justify-content: flex-start;
        padding: 50px 0;
    }
    .site-main-nav .sub-menu {
        display: none;

        position: relative;
        top: 0;
        left: 0;
        background: radial-gradient(circle at center -245vw, #0d0802 250vw, transparent calc(250vw + 1px)), linear-gradient(to top, #0d0802 30px, #1D1D1D 30px);
        opacity: 1;
        visibility: visible;
        z-index: 1;
        padding: 50px 20px;
        margin: 0 -35px;
        width: calc(100% + 70px);
    }
    .site-main-nav .sub-menu::before {
        content: '';
        position: absolute;
        left: 0;
        top: -15px;
        width: 100vw;
        height: 30px;
        border-radius: 0 0 50% 50%;
        background: linear-gradient(to bottom, transparent 10px, #0d0802 10px);
        z-index: -1;
    }
    .site-main-nav .sub-menu::after {
        content: '';
        position: absolute;
        left: 0;
        bottom: 15px;
        width: 100vw;
        height: 30px;
        border-radius: 0 0 50% 50%;
        background: #1d1d1d;
        z-index: -1;
    }
    .site-main-nav .menu-item-has-children {
        padding-left: 30px;
        padding-right: 30px;
    }
    .site-main-nav .menu-item-has-children::after {
        right: 18px;
    }
    .site-main-nav .menu-item-has-children.is-active::after {
        transform: scale(1, -1);
    }
    .site-main-nav .sub-menu .menu-item a,
    .site-main-nav a {
        font-size: 25px;
        font-weight: 400;
        padding-top: 0;
        padding-bottom: 0;
    }
    .site-main-nav li.active a {
        font-weight: 400;
    }
    .site-main-nav .sub-menu .menu-item a {
        padding: 0;
    }
    .site-main-nav ul li,
    .site-main-nav .sub-menu .menu-item {
        padding: 15px 0;
    }
    .news-grid.news-grid-narrow article, .press-grid article {
        flex: 0 0 100%;
    }
}

/*Надпись Премьера! на странице афиша*/
.afisha-item .genre{
	font-family: SangBleu Kingdom;
    font-style: italic;
    font-weight: normal;
    font-size: 24px;
    line-height: 35px;
    letter-spacing: 0.04em;
    color: #E73446;
    position: absolute;
    width: 130px;
    height: 35px;
    margin: -2px 0 0 50px;
}
.afisha-item .info h1{
	display: contents;
}
/*fix кнопки на спектакле Борис*/
.custom-btn-boris a.btn.btn-primary{
	z-index: 9;
}
/*Выравнивание кнопок Купить билеты*/
.afisha-item .btn.js-buy-tickets-btn{
	margin-top: 7px;
}
/*Стили для логотипов на странице "Друзья и Партнеры"*/
ul.logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 0 -10px;
    padding: 0;
}
ul.logos li {
    width: 300px;
    height: 300px;
    margin: 10px!important;
    background: #fff;
    transition: .3s add ease;
    border-radius:  0px;
    list-style:  none;
}
ul.logos li:hover {
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);
}
ul.logos>li img {
    border-radius: 0px;
    width: 100%;
    margin-bottom: 0!important;
}
ul.logos li>a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%
}
@media (max-width:1023px) {
    ul.logos {
    justify-content: center;
	}
}

.footer-darvin {
	width: 220px;
	padding-left: 40px;
	color: #ffffff;
	font-size: 12px;
	background: url("data:image/svg+xml,%3Csvg width='26' height='32' viewBox='0 0 26 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.4597 0.00195312H26V25.569C26 28.5518 23.5887 31.002 20.6532 31.002H12.4758C13.3145 31.002 14.1532 30.8954 14.7823 30.7889C15.4113 30.5758 16.0403 30.3628 16.5645 30.1497C17.0887 29.8301 17.5081 29.6171 17.8226 29.2975C18.1371 28.9779 18.4516 28.6583 18.6613 28.3387C19.0806 27.6995 19.5 27.0604 19.7097 26.3147C20.0242 25.569 20.129 24.8233 20.3387 23.971C20.4436 23.2253 20.5484 22.3731 20.5484 21.6274C20.5484 20.8817 20.5484 20.136 20.5484 19.6033C20.5484 18.9642 20.5484 18.2184 20.5484 17.4727C20.5484 16.727 20.4435 15.9813 20.2339 15.2356C20.129 14.4899 19.8145 13.7442 19.5 13.105C19.1855 12.4659 18.7661 11.7202 18.2419 11.1875C17.6129 10.4418 16.6694 9.80264 15.621 9.26999C14.5726 8.73735 13.3145 8.52429 11.7419 8.52429H3.04032C2.41129 8.52429 1.8871 8.63082 1.46774 8.84388C1.15323 9.05694 0.83871 9.26999 0.733871 9.48305C0.314516 9.90917 0.104839 10.3353 0 10.7614C0 10.8679 0 10.9745 0 11.081V5.43494C0 2.45212 2.41129 0.00195312 5.34677 0.00195312H16.4597ZM4.08871 13.2116C4.08871 12.9985 4.08871 12.7855 4.19355 12.5724C4.29839 12.3593 4.40323 12.2528 4.50807 12.1463C4.6129 12.0398 4.82258 11.9332 5.03226 11.9332C5.24194 11.9332 5.34677 11.9332 5.55645 11.9332H9.85484C10.2742 11.9332 10.5887 11.9332 11.0081 12.0398C11.4274 12.0398 11.8468 12.1463 12.2661 12.2528C12.6855 12.3593 13.1048 12.5724 13.5242 12.7855C13.9435 12.9985 14.2581 13.3181 14.5726 13.6377C14.8871 13.9573 15.2016 14.3834 15.4113 14.916C15.621 15.3422 15.8306 15.8748 15.9355 16.3009C16.0403 16.8336 16.1452 17.2597 16.1452 17.7923C16.1452 18.325 16.1452 18.7511 16.1452 19.2837C16.1452 21.2013 16.0403 22.5861 15.8306 23.5449C15.621 24.5037 15.3065 25.1428 15.0968 25.6755C14.5726 26.4212 13.9436 27.0604 13.2097 27.2734C12.4758 27.593 11.4274 27.6995 10.2742 27.6995H5.45161C5.24194 27.6995 5.03226 27.6995 4.92742 27.6995C4.71774 27.6995 4.6129 27.593 4.40323 27.38C4.19355 27.1669 4.19355 26.9538 4.19355 26.7408C4.19355 26.5277 4.19355 26.3147 4.19355 26.1016V13.2116H4.08871Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A")
		left center no-repeat;
	margin: 10px auto 0;
	text-align: left;
	line-height: 120%;
}
.footer-darvin a {
	color: #ffffff;
}
@media (min-width: 540px) {
	.footer-darvin {
		 margin-right: 0;
	}
}

